<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<script>
  const s = new Set(["Su tu", "Ho", "Bao", "Cao"]);
  s.add("Ho");
  s.add("Chuot tui")
  let checkCao = s.has("Cao");
  s.delete("Su tu")
  console.log("Kiem tra trong so thu co cao khong : " + checkCao);
  console.log(s)
</script>
</body>
</html>